Announcement

Collapse
No announcement yet.

fglrx 8.01 buildpkg Debian/lenny fails

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    If I'm not mistaken, I used the command:
    Code:
    ln -s fglrx-install/arch/x86/usr/X11R6/lib/libfglrx_gamma.so.1.0  fglrx-install/arch/x86/usr/X11R6/lib/libfglrx_gamma.so.1
    However my fglrx-install directory actually had a string of letters and numbers tacked onto the end, so double check that.

    A more appropriate way of fixing this is for someone to create a patch for the script on phorogit. If I have some time, and its still not updated, I'll look into creating one. The only problem is that I wouldn't know how to properly create a patch for git, I've only used subversion in the past.

    - Jason

    Comment


    • #12
      finally i managed to get my .deb

      Thanks all of you for the great work you are doing on the forum!
      Thanks again!

      Comment


      • #13
        I'm also trying to get this so install in hardy. How did you get yours to install?

        Comment


        • #14
          Try http://www.phoronix.com/vr.php?view=11734
          Michael Larabel
          http://www.michaellarabel.com/

          Comment


          • #15
            Thanks for the link, that should help the struggle a little bit.

            I never dreamed that the ATI driver scene would still be this bad. I remember selling my last ATI card because the driver support was so bad, but I was under the impression that it was getting better over the years.

            I might even to sell my 3850 =/ which is a shame because it's the best bang for our buck card on the market today

            Comment


            • #16
              I downgraded to 7.10 and followed the instructions on this link: Try http://www.phoronix.com/vr.php?view=11734
              and my 3850 is working fine. 3d works, compiz works, everything works.

              Thanks!

              Comment

              Working...
              X